### Function

# ECal util_get_organizer_email

since: 3.50

#### Declaration [src]

    const gchar*
    e_cal_util_get_organizer_email (
      const ECalComponentOrganizer* organizer
    )

#### Description [src]

Returns an organizer email, without the “mailto:” prefix, if the `organizer` has it set. The email can be read from an “EMAIL” parameter, if present.

Available since: 3.50

#### Parameters

`organizer`

  Type: `ECalComponentOrganizer`

  An `ECalComponentOrganizer`.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `const gchar*`

Email of the `organizer`, or `NULL`.

The data is owned by the called function.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.